MediaWiki:Common.css

Z Encyklopedie zdravotní sestry
(Rozdíly mezi verzemi)
Přejít na: navigace, hledání
(Nová stránka: - Zde uvedené CSS bude ovlivňovat všechny styly: table.t1 { background: #fff; border: 1px #000 solid; border-collapse: collapse; font-size: 100%; margin-left: 1px; ...)
 
Řádka 1: Řádka 1:
 
/* Zde uvedené CSS bude ovlivňovat všechny styly */
 
/* Zde uvedené CSS bude ovlivňovat všechny styly */
table.t1 {
+
table.a {
 
   background: #fff;
 
   background: #fff;
 
   border: 1px #000 solid;
 
   border: 1px #000 solid;
Řádka 9: Řádka 9:
 
}
 
}
  
table.t1 td {
+
table.a td {
 
   border: 1px #000 solid;
 
   border: 1px #000 solid;
 
   font-size: 70%;
 
   font-size: 70%;
Řádka 17: Řádka 17:
 
}
 
}
  
table.t1 th {
+
table.a th {
 
   border: 1px #000 solid;
 
   border: 1px #000 solid;
 
   font-size: 70%;
 
   font-size: 70%;
 
   font-weight: bold
 
   font-weight: bold
}
 
 
table.t1 th {
 
 
   background: #fff;
 
   background: #fff;
 
   text-align: center;
 
   text-align: center;
 
}
 
}
  
table.t1 caption,
 
 
table.t1 caption {
 
table.t1 caption {
 
   margin-left: 4px;
 
   margin-left: 4px;
Řádka 34: Řádka 30:
 
   font-weight: bold;
 
   font-weight: bold;
 
   font-size: 100%;
 
   font-size: 100%;
 +
}
 +
 +
div.a {
 +
text-align:center;
 +
font-weight:bold;
 +
background-color:#00f;
 +
color:#fff;
 
}
 
}

Verze z 16. 10. 2007, 08:30

/* Zde uvedené CSS bude ovlivňovat všechny styly */
table.a {
  background: #fff;
  border: 1px #000 solid;
  border-collapse: collapse;
  font-size: 100%;
  margin-left: 1px;
  margin-right: 1px;
}

table.a td {
  border: 1px #000 solid;
  font-size: 70%;
  font-weight: bold;
  margin-left: 4px;
  margin-right: 4px;
}

table.a th {
  border: 1px #000 solid;
  font-size: 70%;
  font-weight: bold
  background: #fff;
  text-align: center;
}

table.t1 caption {
  margin-left: 4px;
  margin-right: 4px;
  font-weight: bold;
  font-size: 100%;
}

div.a {
 text-align:center;
 font-weight:bold;
 background-color:#00f;
 color:#fff;
}
Osobní nástroje